[QW757_Repaint.General]
texture=upsn
atc_id=N468UP
atc_airline=UPS
destination=QualityWings 752F Package Freighter

[QW757_fltsim.0]
title=QWSim Boeing 757-200F UPS WV
model=PW_WV
ui_variation=UPS NC (PF) Pratt & Whitney

[QW757_fltsim.1]
title=QWSim Boeing 757-200F UPS VC
model=PW_VC
ui_variation=UPS NC (PF) Pratt & Whitney VC
